<?php 

  $user_info = $this->getSession()->get('session') ;

$user_id = $user_info['id'] ;
/* Bricolage d'un groupe super_admin */
$login = $user_info['login'] ;
$is_admin =   ( $login == 'cgicquel' ) ? true : false ;

$sitefouille_id = $this->getSession()->get('sitefouille_id') ;

?>

        <div role="tabpanel" class="tab-pane active" id="dashboard">
            <!-- Contenu du Dashboard-->
            <p>
            <div id="dashboard-content">
                <?php
                    echo $this->getResponse('Dashboard_Sitefouille', 'dashboard', array($sitefouille_id) );
                ?>
            </div>
            </p>
        </div>


<?php
  /**
   * Indispensable pour afficher le Layout, desactivé pour les appels des differentes actions
   */
  $this->getLayout()->setEnabled(true);
?>

